<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.adempiere.ui.zk' version='12.0.0.202501101920'>
    <properties size='9'>
      <property name='artifact.size' value='10728853'/>
      <property name='download.size' value='10728853'/>
      <property name='download.checksum.sha-512' value='fd596a351b1f6609236b4f2ff5da19edd832b5d9800e78408d855ea32999e6bd1a02063e0ec204e4c12501a58c0b52fa444d67b0054a4a0c484f6e522187295c'/>
      <property name='download.checksum.sha-1' value='641ccdf4ff3a0795c46ef270c6a9ec5d96a8e630'/>
      <property name='download.checksum.sha-256' value='a73bd6ba09fb6730ddc812cc21b2f8e490c273f1c6175acd2857635f4fb5e039'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.ui.zk'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.adempiere.ui.zk.source' version='12.0.0.202501101920'>
    <properties size='10'>
      <property name='artifact.size' value='7853201'/>
      <property name='download.size' value='7853201'/>
      <property name='download.checksum.sha-512' value='f2e9afffccad5590a14c3e5e7c8ef55afd205191ad97a478dbe042a9453fbae137f5317cf5f4675bae71b8be9aca2bb214b324ff4ca1f1875dfa41c81276ebb4'/>
      <property name='download.checksum.sha-1' value='f3f7aa2b8bfbfc2b99ba681ccd0104c35ed8040e'/>
      <property name='download.checksum.sha-256' value='9287068e94a4c0f6bdd755f7d2f7239d31f448fa571c74b220a27e2d08148971'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.ui.zk'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
